<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <!-- Titre -->
		<wo:form class = "left">
			<wo:condition condition = "$session.pagePrecedente"><wo:CktlSubmitButton type = "previous" action = "$session.pagePrecedente" text = "Retour" /></wo:condition>
        </wo:form>
        <h2><wo:string value = "$session.localizer.FicheService.titre" /></h2>
        <div class = "row">
          <div class = "span12">
            <table style = "width: 100%;">
              <tr>
              	<td rowspan = "2" class = "center" style="vertical-align : top;"><h3 style="margin : 0px;">Profil</h3></td>
              	<td rowspan = "2" >&nbsp;</td>
                <td class = "left" style = "width : 5%; white-space : nowrap;">Nom / Pr&eacute;nom&nbsp;:</td>
                <td class = "left bigger">
                  <wo:string value = "$editedObject.toEnseignantGenerique.nom.toUpperCase" />
                  <wo:string value = "$editedObject.toEnseignantGenerique.prenom" />
                </td>              
              </tr>
            </table>
          </div>
        </div>
        <hr>
        <div class = "row">
          <div class = "span1"></div>
          <div class = "span4">
           <wo:AjaxUpdateContainer id = "serviceHETDgenerique" >
            <h3>Service en heures pr&eacute;sentielles</h3>
            <table style = "width: 100%;">
              <tr>
                <td class = "left">Service &nbsp;:</td>
                <td class = "right"><wo:CktlNumber value = "$heuresService" /></td>
              </tr>
              <tr>
                <td class = "left">Service attribu&eacute;&nbsp;:</td>
                <td class = "right bigger"><wo:CktlNumber value = "$serviceAttribue" /></td>
              </tr>
              <tr>
                  	<td class = "left">&nbsp;&nbsp;dont REH&nbsp;:
                    <span class = "left bigger "><wo:CktlNumber value = "$rehAttribue" /></span></td>
                  </tr>
              <tr>
                <td class = "left">Delta&nbsp;:</td>
                <td class = "right bigger peche-colored-number"><wo:CktlNumber value = "$delta" /></td>
              </tr>
            </table>
            </wo:AjaxUpdateContainer>
          </div>
          <div class = "span1"></div>
          <div class = "span5 separateurVerticalLeft">
            <h3>Commentaire sur cette fiche</h3>
            <wo:form>
              <div class = "control-group">
                <div class = "controls"> <wo:text value = "$editedObject.commentaire" class = "span4" style = "height: 10em; border-color:#BBD2E1; background-color: #F5FFFA" /></div>
              </div>
              <wo:CktlSubmitButton type = "validate" action = "$enregistrerCommentaireFiche" text = "Enregistrer" />
            </wo:form>
          </div>
          <!-- .offset1.span4 -->
        </div>
        <hr>
        <div>
          <h3>R&eacute;partition REH hors offre de formation</h3>
          <wo:CktlPecheTableRepartitionREHEnseignantGeneriqueStat repartService = "$repartService" selectedItemId = "$selectedItemId" />
        </div>
        <hr>
        <div>
          <h3>R&eacute;partition Service</h3>
          <wo:CktlPecheTableRepartitionServiceEnseignantGeneriqueStat repartService = "$repartService" selectedItemId = "$selectedItemId" />
        </div>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>